#stacks_in_792_page5 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_792_page5 .jwresp_col{float:none} #stacks_in_792_page5 #jwresp_col2_stacks_in_792_page5{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_792_page5 #jwresp_col1_stacks_in_792_page5,#stacks_in_792_page5 #jwresp_col3_stacks_in_792_page5{width:32%}#stacks_in_792_page5 #jwresp_col1_stacks_in_792_page5{float:left}#stacks_in_792_page5 #jwresp_col3_stacks_in_792_page5{float:right} @media screen and (max-width:770px){#stacks_in_792_page5 #jwresp_col1_stacks_in_792_page5,#stacks_in_792_page5 #jwresp_col3_stacks_in_792_page5{margin-bottom:20px}#stacks_in_792_page5 #jwresp_col1_stacks_in_792_page5{width:49%}#stacks_in_792_page5 #jwresp_col3_stacks_in_792_page5{width:49%}#stacks_in_792_page5 #jwresp_col2_stacks_in_792_page5{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_792_page5 #jwresp_col1_stacks_in_792_page5,#stacks_in_792_page5 #jwresp_col3_stacks_in_792_page5,#stacks_in_792_page5 #jwresp_col2_stacks_in_792_page5{float:none;width:100%;display:block}#stacks_in_792_page5 #jwresp_col1_stacks_in_792_page5,#stacks_in_792_page5 #jwresp_col3_stacks_in_792_page5{margin-bottom:20px}} 

#stacks_in_795_page5 {
	font-size: 125%;
}

#stacks_in_798_page5 {
	font-size: 125%;
}
#stacks_in_800_page5 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;           }

#stacks_in_104_page5 {
	font-size: 90%;
}

#stacks_in_257_page5 {
	margin: 0px 0px 0px 25px;
	padding: 25px 0px 25px 0px;
}

#stacks_in_532_page5 {
	padding: 25px 0px 0px 0px;
}

#stacks_in_102_page5 {
	font-size: 80%;
}
